              a:link { color:#003399; text-decoration:none;}
                         a:visited  { color:#003399; text-decoration:none;}
                         a:hover    {color:#ffcc00; text-decoration:underline;}
                         a:active  { color:#ffcc00; text-decoration:none;}
                         .menulink { font-family: verdana, arial, helvetica, times; font-size: 8.5pt; color:#003399; text-decoration: none; }
                         .menulink  a:link { font-family: verdana, arial, helvetica, times; font-size: 9.5pt; color:#003399; text-decoration:none;}
                         .menulink   a:visited { font-family: verdana, arial, helvetica, times; font-size: 9.5pt; color:#003399; text-decoration:none;}
                         .menulink   a:hover   { font-family: verdana, arial, helvetica, times; font-size: 9.5pt; color:#ffcc00; text-decoration:none;}
                         .menulink   a:active { font-family: verdana, arial, helvetica, times; font-size: 9.5pt; color:#ffcc00; text-decoration:none;}
                         .smallselect { font-family: Arial; font-size: 10px }

.menuCol  {font-size: 8pt; font-family: verdana, helvetica, times; color:#006666; text-decoration:none; padding-left: 0px; padding-top: 3px; padding-bottom: 1px; border-bottom: 0px solid #CCCCCC;}
 			.menuCol a:link  {font-size: 8pt; font-family: verdana, helvetica, times; color:#006666; text-decoration:none; padding-left: 0px; padding-top: 3px; padding-bottom: 1px; border-bottom: 0px solid #CCCCCC;}
 			.menuCol  a:visited{font-size: 8pt; font-family: verdana, helvetica, times; color:#006666; text-decoration:none; padding-left: 0px; padding-top: 3px; padding-bottom: 1px; border-bottom: 0px solid #CCCCCC;}
 			.menuCol  a:hover {font-size: 8pt; font-family: verdana, helvetica, times; color:#ff6600; text-decoration:none;} padding-left: 0px; padding-top: 3px; padding-bottom: 1px; border-bottom: 0px solid #CCCCCC;}
 			.menuCol  a:active {font-size: 8pt; font-family: verdana, helvetica, times; color:#ff6600; text-decoration:none;} padding-left: 0px; padding-top: 3px; padding-bottom: 1px; border-bottom: 0px solid #CCCCCC;}

                          .smalltext {font-size: 9pt; font-family: arial, helvetica, times; color:#003300; text-decoration:none;}
                         .smalltext a:link {font-size: 9pt; font-family: arial, helvetica, times; color:#003300; text-decoration:none;}
                         .smalltext   a:visited   {font-size: 9pt; font-family: arial, helvetica, times; color:#003300; text-decoration:none;}
                         .smalltext   a:hover   {font-size: 9pt; font-family: arial, helvetica, times; color:#ff6600; text-decoration:underline;}
                         .smalltext   a:active   {font-size: 9pt; font-family: arial, helvetica, times; color:#ff6600; text-decoration:none;}
                         

.navwhite { font-family: verdana, arial, helvetica, times; font-size: 8.5pt; color: #ffffff; text-decoration: none; }
                          .navwhite a:link { font-family: verdana, arial, helvetica, times; font-size: 8.5pt; color:#ffffff; text-decoration:none;}
                          .navwhite a:visited  { font-family: verdana, arial, helvetica, times; font-size: 8.5pt; color:#ffffff; text-decoration:none;}
                          .navwhite a:hover    {font-family: verdana, arial, helvetica, times; font-size: 8.5pt; color:#f9e2A0; text-decoration:underline;}                      
                          .navwhite a:active  { font-family: verdana, arial, helvetica, times; font-size: 8.5pt; color:#f9e2A0; text-decoration:none;}

                        
.bodytext { font-family: arial, helvetica, times; font-size: 10pt; color: #003399; text-decoration: bold; }
                          .bodytext a:link { font-family: arial, helvetica, times; font-size: 10pt; color:#003399; text-decoration:bold;}
                          .bodytext a:visited  { font-family: arial, helvetica, times; font-size: 10pt; color:#003399; text-decoration:bold;}
                          .bodytext a:hover    {font-family: arial, helvetica, times; font-size: 10pt; color:#ff0000; text-decoration:bold;}                      
                          .bodytext a:active  { font-family: arial, helvetica, times; font-size: 10pt; color:#003399; text-decoration:bold;}

.whitetext { font-family: arial, helvetica, times; font-size: 10pt; color: #ffffff; text-decoration: bold; }
                          .whitetext a:link { font-family: arial, helvetica, times; font-size: 10pt; color:#ffffff; text-decoration:bold;}
                          .whitetext a:visited  { font-family: arial, helvetica, times; font-size: 10pt; color:#ffffff; text-decoration:bold;}
                          ..whitetext a:hover    {font-family: arial, helvetica, times; font-size: 10pt; color:#ff0000; text-decoration:bold;}                      
                          .whitetext a:active  { font-family: arial, helvetica, times; font-size: 10pt; color:#ff0000; text-decoration:bold;}
                          
                                                  

.smallinput  { font-size: 10px }
form         {  }
                       